/* Localized versions of Info.plist keys */

CFBundleName = "ixi lang";
CFBundleShortVersionString = "ixi lang version 3";
CFBundleGetInfoString = "ixi lang version 3, Copyright 2011 ixi audio.";
NSHumanReadableCopyright = "Copyright 2011 ixi audio.";
